Version: dev-libs/OpenSRF 2.1.1:0

Depends On: >=www-servers/apache-2.2.9 >=dev-db/libdbi-drivers-0.8.2 >=dev-db/libdbi-0.8.2 net-im/ejabberd dev-libs/libmemcache dev-perl/Cache-Memcached dev-perl/Class-DBI-AbstractSearch sqlite? ( dev-perl/DBD-SQLite ) postgres? ( dev-perl/DBD-Pg ) virtual/perl-Digest-MD5 dev-perl/JSON-XS dev-perl/Net-Server dev-perl/UNIVERSAL-require dev-perl/Unix-Syslog dev-perl/XML-LibXML =www-servers/apache-2.2* >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 dev-lang/perl:=[-build(-)]

USE Flags:postgres +sqlite

Version: dev-libs/OpenSRF 1.2.0:0

Depends On: >=www-servers/apache-2.2.9 >=dev-db/libdbi-drivers-0.8.2 >=dev-db/libdbi-0.8.2 net-im/ejabberd dev-libs/libmemcache dev-perl/Cache-Memcached dev-perl/Class-DBI-AbstractSearch sqlite? ( dev-perl/DBD-SQLite ) postgres? ( dev-perl/DBD-Pg ) virtual/perl-Digest-MD5 dev-perl/JSON-XS dev-perl/Net-Server dev-perl/UNIVERSAL-require dev-perl/Unix-Syslog dev-perl/XML-LibXML =www-servers/apache-2.2* >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 dev-lang/perl:=[-build(-)]

USE Flags:postgres +sqlite

1.2.02.1.1
"~x86 ~amd64""~x86 ~amd64"
comments powered by Disqus